body {
	margin: 0;
	padding: 0px;
	background-color: #FFFFFF;
	 
}
h1{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e46329;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h1 a{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e46329;
	text-decoration: none;
}
h1 a:hover{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
h2{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e46329;
	background-image: url(../../uploads/images/seedbag.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2 a{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e46329;
	text-decoration: none;
}
h2 a:hover{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#wrapper {
	position: relative;
	text-align: center;
	left: 0px;
	top: 0px;
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	 
}

#weatherpod {
	width: 150px;
	border: 1px #e46329 solid;
}

#bgwrap {
	position: relative;
	margin: 0 auto;
	padding: 0px;
	width: 890px;
	background-image: url(images/background.gif);
	background-repeat: repeat-y;
	 
}

#header {
	position: relative;
	margin: 0 auto;
	padding: 0px;
	width: 870px;
}



#botdrop {
	position: relative;
	margin: 0 auto;
	padding: 0px;
}
#searchbox {
	position: relative;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	padding-right: 0px;
	text-align: left;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #383a44;
	float: left;
	width: 187px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #383a44;
}
	#searchbox input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f0ebd8;
	background-color: #383a44;
	height: 15px;
	width: 94px;
	margin: 0px;
	padding: 1px;
	border: 0px none #383a44;
}
#footright {
	position: relative;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	padding-right: 25px;
	text-align: right;
	float: right;
	width: 500px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #383a44;
}

#banner {
	position: relative;
	margin: 0 auto;
	padding: 0px;
	width: 870px;
}
	#banner img{
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e46329;
	border-bottom-color: #008a8c;
	}

#contentwrap {
	position: relative;
	overflow: auto;
	margin: 0 auto;
	padding: 0px;
	width: 870px;
	background-image: url(images/contacts.gif);
	background-repeat: no-repeat;
	background-position: 10px bottom;	 
}


#menucolumn {
	position: relative;
	width: 170px;
	height: 350px;
	float: left; 
}
	#menucolumn ul{
	margin: 0px;
	padding-top: 20px;
	padding-left: 22px;
	padding-bottom: 25px;
	padding-right: 25px;
	}	
	#menucolumn li{
	font-family: Arial, Helvetica, sans-serif;
	width: 110px;
	height: 15px;
	text-align: left;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	color: #008a8c;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	}
	#menucolumn li a{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	color: #008a8c;
	}
	#menucolumn li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #e46329;
	}	

	#layers{
	position: absolute;
	z-index: 100; 
	}
	#layers ul{
	position: absolute;
	top: -4px;
	left: 110px; 
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	}	
	#layers li{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-right: 0px;
	background-color: #008a8c;
	margin-bottom: -1px;
	height: 15px;
	width: 235px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}	
	#layers li a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #008a8c;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	}
	#layers li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #008a8c;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #e46329;
	}	
	#layersb {
	position: absolute;
	z-index: 100; 
	}
	#layersb ul{
	position: absolute;
	top: -4px;
	left: 235px; 
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	}	
	#layersb li{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-right: 0px;
	background-color: #e46329;
	margin-bottom: -1px;
	height: 15px;
	width: 235px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}
	#layersb li a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #e46329;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	}
	#layersb li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #e46329;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #008a8c;
	}	

	
 
#middlecolumn {
	position: relative;
	top: 0px;
	width: 480px;
	float: left;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 15px; 
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#middlecolumn a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e46329;
	line-height: 15px;
	text-decoration: none; 
}
#middlecolumn a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	text-decoration: none; 
}
#rightcolumn {
	position: relative;
	top: 0px;
	width: 160px;
	float: right;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 15px; 
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#rightcolumn a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e46329;
	line-height: 15px;
	text-decoration: none; 
}
#rightcolumn a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 15px;
	text-decoration: none; 
}

.contfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 90%;
}
.contsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 100px;
	color: #333333;
}
.gensub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #f0ebd8;
	padding: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 25px;
	color: #e46329;
}
#address {
	position: relative;
	margin: 0 auto;
	width: 870px;
	text-align:center;
	line-height: 15px; 
}
#addressbox {
	position: relative;
	margin: 0 auto;
	width: 850px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#footer {
	position: relative;
	height: 25px;
	margin: 0 auto;
	padding-top: 10px;
}
	#footer ul{
		margin: 0px;
		padding: 0px;
	}
	#footer li{
		font-family: Arial, Helvetica, sans-serif;
		text-align: left;
		font-size: 11px;
		text-decoration: none;
		font-weight: bold;
		color: #008a8c;
		list-style: none;
		display: inline;
		margin: 0px;
		padding-right: 25px;
	}
	#footer li a{
		font-family: Arial, Helvetica, sans-serif;
		text-align: left;
		font-size: 11px;
		text-decoration: none;
		font-weight: bold;
		color: #008a8c;
	}
	#footer li a:hover{
		font-family: Arial, Helvetica, sans-serif;
		text-align: left;
		font-size: 11px;
		text-decoration: none;
		font-weight: bold;
		color: #e46329;
	}
#botstrip {
	position: relative;
	height: 10px;
	width: 890px;
	margin: 0 auto;
	padding: 0px;
}